System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.ComponentModel.TypeConverter(typeof(System.Web.UI.WebControls.VerticalAlignConverter))

The enumeration represents the different vertical alignment options for an object or text in a control.

Specifies the vertical alignment of an object or text in a control.

- Field
  System.Web.UI.WebControls.VerticalAlign To be added

  Text or object is aligned with the bottom of the enclosing control.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.VerticalAlign To be added

  Text or object is aligned with the center of the enclosing control.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.VerticalAlign To be added

  Vertical alignment is not set.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.VerticalAlign To be added

  Text or object is aligned with the top of the enclosing control.

  1.0.5000.0
  2.0.0.0